img{border:0px;}
.bord1{border:0px; width:235px; margin:5px; height:26px;}
.bord2{border-bottom:3px solid #4A4A4A; height:40px; width:100%;}
.bord3{border-top:4px #B18509 solid;}


.t1{ color:#ED7605;}
.t1 a:link,.t1 a:visited{color:#ED7605; text-decoration:none;}
.t1 a:hover{color:#ED7605; text-decoration:none;}
.t2{ color:#0078DB;}
.t2 a:link,.t2 a:visited{color:#0078DB; text-decoration:none;}
.t2 a:hover{color:#0078DB; text-decoration:none;}
.t3{ color:#B4B4B4; }
.t3 a:link,.t3 a:visited{color:#B4B4B4; text-decoration:none;}
.t3 a:hover{color:#B4B4B4; text-decoration:none;}
.t4{ color:#333;}
.t4 a:link,.t4 a:visited{color:#333; text-decoration:none;}
.t4 a:hover{color:#ff0000; text-decoration:none;}
.t5{ color:#000000;} 
.t5 a:link,.t5 a:visited{color:#000000; text-decoration:none;}
.t5 a:hover{color:#ff0000; text-decoration:none;}
.t6{ color:#009CDF}
.t6 a:link,.t6 a:visited{color:#009CDF; text-decoration:none;}
.t6 a:hover{color:#009CDF; text-decoration:none;}
.t7{ color:#585858;}
.t7 a:link,.t7 a:visited{color:#585858; text-decoration:none;}
.t7 a:hover{color:#585858; text-decoration:none;}
.t8{ color:#666;}
.t8 a:link,.t8 a:visited{color:#666; text-decoration:none;}
.t8 a:hover{color:#666; text-decoration:none;}

.ff1{font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ","ËÎÌå";}
.tleft{text-align:left;}
.tright{text-align:right;}
.tcenter{text-align:center;}
.F10{ font-size:10px;}
.F11{ font-size:11px;}
.F12{ font-size:12px;}
.F13{ font-size:13px;}
.F14{ font-size:14px;}
.F16{ font-size:16px;}
.F18{ font-size:18px;}
.F20{ font-size:20px;}
.F22{ font-size:22px;}
.F24{ font-size:24px;}
.LH1{ line-height:1px;}
.LH10{ line-height:10px;}
.LH15{ line-height:15px;}
.LH16{line-height:16px;}
.LH18{ line-height:18px;}
.LH20{ line-height:20px;}
.LH25{ line-height:25px;}
.LH28{ line-height:28px;}
.LH30{ line-height:30px;}
.LH32{ line-height:32px;}
.LH35{ line-height:35px;}
.LH40{ line-height:40px;}
.LH60{ line-height:60px;}
.FB{ font-weight:bold;}
.t_l{ text-align:left;}
.t_c{ text-align:center;}
.t_r{ text-align:right;}
.FL{ float:left; display:inline;}
.FR{ float:right; display:inline;}
.clear{clear:both;height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}
.none{display:none;}
.auto{margin:0px auto; padding:0px; text-align:center;}
.autopt20{margin:0px auto; padding:20px 0 0 0; text-align:center;}
.auto10{margin:10px auto; padding:0px; text-align:center;}
.auto20{margin:20px auto; padding:0px; text-align:center;}
.autot30{margin:30px auto 0px auto; padding:0px; text-align:center;}

.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.mr5{margin-right:5px;}
.mr6{margin-right:6px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr25{margin-right:25px;}
.mr35{margin-right:35px;}
.mr36{margin-right:36px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt35{margin-top:35px;}
.mt10b10{margin-top:10px; margin-bottom:10px;}
.mt20b20{margin-top:20px; margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl30{padding-left:30px;}
.pb25{padding-bottom:25px;}

.w960{width:960px;}
.w1006{width:1006px; overflow:hidden}
.w316{width:316px;}
.w280{width:280px;}
.w1000{width:1000px;}
.w720{width:720px;}
.w230{width:230px;}
.w680{width:680px;}
.w660{width:660px;}

.cf:before,.cf:after{content:"";display:table}.cf:after{clear:both}.cf{*zoom:1}

.bgcolor1{ background-color:#FFFFFF;}
.bgcolor2{ background-color:#C3C3C3;}
.bgcolor3{background-color:#F6F7FB;}
.bg1{background:url(images/15video_r1_c1.jpg) repeat-x center top;}
.bg2{background:url(images/pplm.gif) no-repeat; width:316px; height:523px;}
.bg3{background:url(images/15video-3_r2_c1.jpg) no-repeat; width:266px; height:420px;}



body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
body{
margin:0px auto;
padding:0px;
text-align:center;
font-family:"ËÎÌå";
font-size:14px;
color:#000000;
background-color:#EEECEF;
width:100%;
line-height:18px;}
.header{margin:0px auto;padding:0px;width:100%;}
.footer{
margin:0px auto;
padding:75px 0px 15px 0px;
width:100%;
background:url(images/15video_r12_c1.jpg) repeat-x #1D75B7;
text-align:center;}

.abs{position:absolute;}
.rel{position:relative;}

a:link,a:visited {color: #000000; text-decoration: none}
a:hover {color: #ff0000; text-decoration:none;}

.time {color: #999999; font-size:12px; line-height:16px;}
.title {font-size: 20px; color: #000000; font-weight: bold; line-height:35px;}

.text-b {font-weight: bold}
.text-d {font-size: 14px; line-height:18px;}
.text-s {font-size: 12px; line-height:16px;}
.text-l {line-height: 250%}

.more{
color:#990000;}
.more a:link,.more a:visited{
color:#990000;
text-decoration:none;}
.more a:hover{
color:#000099;
text-decoration:none;}

.logo{width:492px; text-align:left}
.ss{width:354px; background:url(images/ss.gif) no-repeat; height:36px; margin-top:24px; text-align:left}
.btn_home{margin-top:35px; margin-left:12px;}

#sdtpContent{width:660px; height:370px; overflow:hidden; }
#sdtpContent div{width:660px; height:370px;}
#LeftButton{cursor:pointer; width:30px; height:40px; left:0px; top:165px;}
#RightButton{cursor:pointer; width:30px; height:40px; left:630px; top:165px;}
.img_tit{color:#FFFFFF;background:#000000;filter:alpha(Opacity=80);opacity: 0.8;-moz-opacity:0.8;background-color:rgba(0,0,0,0.8);text-align:left;}
.img_tit a{color:#FFFFFF; text-decoration:none;}

.tiao55{height:55px; min-height:55px; _height:55px; margin-top:-55px;}
.tiao110{height:100px; min-height:100px; _height:100x; margin-top:-100px;}
.tiao30{height:30px; min-height:30px; _height:30x; margin-top:-30px;}
.tiao48{height:48px; min-height:48px; _height:48x; margin-top:-48px;}

.img_tit .tit{ font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:24px; line-height:55px; padding-left:30px;}
.img_tit .tit_move{ font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:18px; line-height:40px;}
.sdtp{width:660px; overflow:hidden;}
.zttj{width:316px; overflow:hidden; margin-left:30px; height:370px; background:url(images/15video_r2_c1.jpg) no-repeat;}
.zttj_con{width:310px; margin-right:6px;}
.img_tit .spic_tit{font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:14px; line-height:30px; padding-left:10px;}
.zttj_pic{width:280px; margin:0 auto; padding:0px; text-align:center; overflow:hidden;}
.zttj_tit{background:url(images/15video_r3_c1.jpg) no-repeat left top; width:280px; margin:6px auto 0px auto; padding:0px; text-align:center;}
.zttj_tit li{color:#333333; text-align:left; background:url(images/dot2.gif) no-repeat left top; font-size:16px; line-height:34px;font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ","ËÎÌå"; padding-left:22px; cursor:pointer;}
.zttj_tit li a{color:#333333;}
.zttj_tit .hov{color:#F3772F; background:url(images/dot1.gif) no-repeat left top;}
.zttj_tit .hov a{color:#F3772F;}

.list{width:660px; overflow:hidden;}
.con1{background:url(images/15video_r4_c1.jpg) no-repeat; width:93px; height:50px;}
.con2{background:url(images/15video_r4_c2.jpg) no-repeat; width:93px; height:50px;}
.con3{background:url(images/15video_r4_c3.jpg) no-repeat; width:93px; height:50px;}
.con4{background:url(images/15video_r4_c4.jpg) no-repeat; width:93px; height:50px;}
.con5{background:url(images/15video_r4_c5.jpg) no-repeat; width:93px; height:50px;}
.con6{background:url(images/15video_r4_c6.jpg) no-repeat; width:93px; height:50px;}
.con7{background:url(images/15video_r4_c7.jpg) no-repeat; width:93px; height:50px;}
.a1{background-position:0px 0px;}
.b1{background-position:0px -50px;}
.list_tit{background:#4A4A4A;}
.list_tit div{float:left; display:inline;}
.list_tit span{background:url(images/15video_r11_c1.jpg) no-repeat; width:1px; height:50px; float:left; display:inline;}
.list_con{background:#FFFFFF; width:660px; overflow:hidden;}
.list_c_n{padding:30px 0px; border-bottom:dotted 1px #999999; width:624px; margin:0 auto; text-align:center}
.list_c_p{width:280px;}
.list_c_w{width:330px; margin-left:14px;}
.list_con li .list_c_n .list_c_p{width:280px; height:155px; overflow:hidden;}
.list_con li .list_c_n .list_c_p a:hover img{-moz-transform: scale(1.2);-o-transform: scale(1.2);transform: scale(1.2);-webkit-transform: scale(1.2);transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;}

.msztc{padding-top:85px;}
.xrw{padding-top:20px;}
.btn_x{padding-top:18px;}
.qnjt{width:131px;}
.zbsc{padding-left:19px;}
.myjt{padding-left:19px; padding-top:20px;}

/*¶þ¼¶ÁÐ±í*/
.splb{width:280px; padding:0px 26px 30px; height:300px;}
.img_tit .splb_tit{font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:14px; line-height:20px; padding-left:10px;}

/*Èý¼¶ÁÐ±í*/
.mrjx{width:266px; margin-left:20px;}
.img_tit .mrjx_tit{font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:14px; line-height:30px; text-align:center;}
.list1{background:url(images/15video-3_r4_c1.jpg) no-repeat; width:95px; height:60px; cursor:pointer;}
.list2{background:url(images/15video-3_r4_c2.jpg) no-repeat; width:96px; height:60px; cursor:pointer;}
.count body{text-align:right; line-height:60px; font-family:Microsoft YaHei,"Î¢ÈíÑÅºÚ","ËÎÌå"; color:#666; font-size:14px;}

/*³©ÑÔËÄ´¨ÔÚÏßµÇÂ¼´°*/
#plloginmask {background-color:#000000;left:0px;position:absolute;z-index:999;top:0px;filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5;}
#pllogin {background-color:#FFFFFF;position: absolute;left:0px;border:#ccd4d9 7px solid; z-index:9999;top:-4000px; width:560px;height:340px; padding:20px;font-family:'Î¢ÈíÑÅºÚ';}
#plclose { position:absolute;z-index:99999; top:4px; right:7px; font-size:20px; cursor:pointer;}
#pltitle {height:70px; background:url(http://www.scol.com.cn/images/13scol_logo.jpg) no-repeat; font-size:26px; padding-left:200px; line-height:70px;border-bottom:#333 1px dashed;}
#pllogin .input,#pllogin .input input { font-size:18px;}
#pllogin .input { margin:39px 0 27px 70px;}
#pllogin .input a { font-size:14px; margin-left:17px; color:#3692d1;}
#pllogin .input input {width:200px; padding:2px;}
#pllogin .btn { text-align:center; padding-left:50px !important; padding-left:25px;}
#pllogin .btn div { float:left; width:100px; line-height:34px; margin:20px 0 5px 74px; background:#0072c6;}
#pllogin .btn a { font-size:16px; color:#fff; text-decoration:none; cursor:pointer;}
#pllogin .btn div:hover {background: #1E82CC;}
#plloginre { clear:both; color:red; font-size:14px; text-align:center;}

#changyan_count_unit{font-weight:bold;}

.pagenav{ text-align: center;width: 95%;}
.pagenav a { margin-right:10px;font-size:14px;}
.pagenav a.current{ color:#c00;font-weight:bold;}
.pageno{ text-align: center; background: #fff;padding-bottom: 10px;}
.pageno a { margin-right:10px;font-size:14px;}
.pageno a.current{ color:#c00;font-weight:bold;}
#pagenum {padding:3px; margin:3px; text-align:center; font-size:14px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"ËÎÌå";}
#pagenum a {border:#ddd 1px solid; padding:2px 5px; margin-right:2px; color:#aaa; text-decoration:none;}
#pagenum a:hover {border:#a0a0a0 1px solid; padding:2px 5px; margin-right:2px;}
#pagenum a:active {border:#a0a0a0 1px solid; padding:2px 5px; margin-right:2px;}
#pagenum a.current {border:#e0e0e0 1px solid; padding:2px 5px; margin-right:2px; font-weight:bold; color:#aaa; background-color:#f0f0f0;}
#pagenum span.disabled {border:#f3f3f3 1px solid; padding:2px 5px; margin-right:2px; color:#ccc;}

/*ÊÖ»ú°æ*/
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
.m_sdtp_tit{background:#000000;filter:alpha(Opacity=80);opacity: 0.8;-moz-opacity:0.8;background-color:rgba(0,0,0,0.8);text-align:left;}
.m_sdtp_tit div{font-family:Microsoft YaHei; font-size:1.5em; line-height:2.2em; padding:0em 1.875em; margin-top:-3em; color:#FFFFFF}
.m_sdtp_tit div a{color:#FFFFFF;}

.logo_m{margin:0px; padding:0px; text-align:left;}
.mt25_m{margin-top:1.56em}
.con1_m{background:url(images/15video_r4_c1.jpg) no-repeat; width:100%;}
.con2_m{background:url(images/15video_r4_c2.jpg) no-repeat; width:100%;}
.con3_m{background:url(images/15video_r4_c3.jpg) no-repeat; width:100%;}
.con4_m{background:url(images/15video_r4_c4.jpg) no-repeat; width:100%;}
.con5_m{background:url(images/15video_r4_c5.jpg) no-repeat; width:100%;}
.con6_m{background:url(images/15video_r4_c6.jpg) no-repeat; width:100%;}
.con7_m{background:url(images/15video_r4_c7.jpg) no-repeat; width:100%;}
.a1_m{background:#FD8100;}
.b1_m{background:#4A4A4A;}
.list_tit_m img{float:left; display:inline-block;}
.list_tit_m{width:100%;background:url(images/bg1.jpg) no-repeat left top; background-size:cover;}
.list_tit_m div{width:100%;}
.list_con_m{background:#FFFFFF; width:100%;}
.list_c_n_m{padding:0.875em 0px; border-bottom:dotted 0.0625em #999999; width:100%; margin:0 auto; text-align:center; width:95%;}
.list_c_p_m{width:44%;}
.list_c_w_m{width:53%; margin-left:3%;}
.F18_m{font-size:1.38em;}
.F12_m{font-size:0.9em;}
.F14_m{font-size:1.24em;}
.LH28_m{line-height:1.75em;}
.LH30_m{line-height:1em;}
.mt5_m{margin-top:0.3125em;}
.mt10_m{margin-top:0.625em;}